<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e128a1e955e27785bd32b885aaeb9922">
  <dict>
    <!--2023-11-17 14:33:12.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:39:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
